{
  "files": {
    "main.css": "/static/css/main.a902750a.css",
    "main.js": "/static/js/main.ecfa46fe.js",
    "static/media/fontawesome-webfont.svg?v=4.7.0": "/static/media/fontawesome-webfont.61bcde54c1c801a206b9.svg",
    "static/media/fontawesome-webfont.eot": "/static/media/fontawesome-webfont.8b43027f47b20503057d.eot",
    "static/media/fontawesome-webfont.ttf?v=4.7.0": "/static/media/fontawesome-webfont.1e59d2330b4c6deb84b3.ttf",
    "static/media/Roboto-BoldItalic.ttf": "/static/media/Roboto-BoldItalic.6a2a644f7f21ad5d1309.ttf",
    "static/media/Roboto-Regular.ttf": "/static/media/Roboto-Regular.71779d80f05ad6beea6e.ttf",
    "static/media/Roboto-Bold.ttf": "/static/media/Roboto-Bold.9630c546d8b557e14b59.ttf",
    "static/media/Roboto-Italic.ttf": "/static/media/Roboto-Italic.667a1fb223a7a8b20639.ttf",
    "static/media/RobotoMono-Light.ttf": "/static/media/RobotoMono-Light.7da47edd458f5ba6d7a3.ttf",
    "static/media/RobotoMono-Regular.ttf": "/static/media/RobotoMono-Regular.473137234b890954c09c.ttf",
    "static/media/fontawesome-webfont.woff?v=4.7.0": "/static/media/fontawesome-webfont.f691f37e57f04c152e23.woff",
    "static/media/fontawesome-webfont.woff2?v=4.7.0": "/static/media/fontawesome-webfont.20fd1704ea223900efa9.woff2",
    "index.html": "/index.html"
  },
  "entrypoints": [
    "static/css/main.a902750a.css",
    "static/js/main.ecfa46fe.js"
  ]
}